
Redmine - Feature #23211

Issue filter menu should have different logical operators like "AND", "OR", ...

2016-06-30 17:41 - iransamin.ir sabasa

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Filtering issues would be more helpful if the filter menu had different logical operators like "AND", "OR", ...

Related issues:

Is duplicate of Redmine - Feature #4939: List of tasks filtered as OR and not... New 2010-02-26

History

#1 - 2016-06-30 17:52 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #4939.

#2 - 2016-06-30 17:52 - Toshi MARUYAMA

- Is duplicate of Feature #4939: List of tasks filtered as OR and not AND added
